import * as $dara from '@darabonba/typescript';
import { DescribeCommonOverallConfigResponseBody } from "./DescribeCommonOverallConfigResponseBody";
export declare class DescribeCommonOverallConfigResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeCommonOverallConfigResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
